h1{
    color:#0E5D84;
    font-size:20pt;
    font-weight:normal;
    display: inline;
}

h2{
    color:#D8D8D8;
    font-size:16pt;
    font-weight:normal;
    display: inline;
}


h3{
    color: #009de3;
    display: inline;
    font-size:17px;
    font-weight: normal;
}

h5{
    color: #286a9e;
    display: inline;
    font-size:17px;
}

h5 a{
    color: #286a9e;
    font-size:17px;
}

h5 a:hover{
    text-decoration:underline;
}


a{
    color: #4faf31;
    text-decoration: none;
}

a:hover{
    color: #686868;
    text-decoration: underline;
}

.successMsg{
    color: green;
    font-weight: bold;
}

.errorMsg{
    color: red;
    font-weight: normal;
}

#contactCont span{
    color:#cc0303;
}


#newsCont h2{
    background: #dadada;
    color:#989898;
    font-size: 14px;
    font-weight: normal;
    padding: 3px 35px 3px 3px;
 
}

#newsCont h2 a{
    font-size: 14px;
    font-weight: normal;
    color:#989898;
}


#newsCont h2 a:hover{
    text-decoration: none;
}

.arrowBtns a{
    color: #7F7F7F;
    font-size: 11px;
    margin-top: 20px;
}